Bug 881949 - Requires should be changed from R to R-core
Summary: Requires should be changed from R to R-core
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: R-multcomp
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-29 20:47 UTC by Joshua Baker-LePain
Modified: 2013-05-07 18:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-07 18:08:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Joshua Baker-LePain 2012-11-29 20:47:46 UTC
Description of problem:
This package requires R, which is now a metapackage which installs both R and its development environment.  So installing this R package brings in a *lot* of extra stuff, including compilers, that the user doesn't necessarily want/need.

Version-Release number of selected component (if applicable):
R-multcomp-1.2-4

How reproducible:
Always

Steps to Reproduce:
1. Install R-multcomp-1.2-4
  
Actual results:
R-devel, gcc, etc get installed.

Expected results:
R-multcomp gets installed.

Additional info:

Comment 1 Fedora Update System 2013-04-25 13:43:42 UTC
R-systemfit-1.1.15-4.el6, R-sandwich-2.2.10-1.el6, R-qtl-1.27.10-2.el6, R-multcomp-1.2.17-1.el6, R-msm-1.1.4-1.el6, R-lmtest-0.9.30-1.el6, R-RODBC-1.3.6-1.el6, R-nws-1.7.0.1-7.el6, R-mvtnorm-0.9.9994-1.el6, R-zoo-1.7.9-1.el6, R-DBI-0.2.5-7.el6, R-car-2.0.16-1.el6, R-3.0.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-5485/R-systemfit-1.1.15-4.el6,R-sandwich-2.2.10-1.el6,R-qtl-1.27.10-2.el6,R-multcomp-1.2.17-1.el6,R-msm-1.1.4-1.el6,R-lmtest-0.9.30-1.el6,R-RODBC-1.3.6-1.el6,R-nws-1.7.0.1-7.el6,R-mvtnorm-0.9.9994-1.el6,R-zoo-1.7.9-1.el6,R-DBI-0.2.5-7.el6,R-car-2.0.16-1.el6,R-3.0.0-2.el6

Comment 2 Fedora Update System 2013-05-07 18:08:51 UTC
R-systemfit-1.1.15-4.el6, R-sandwich-2.2.10-1.el6, R-qtl-1.27.10-2.el6, R-multcomp-1.2.17-1.el6, R-msm-1.1.4-1.el6, R-lmtest-0.9.30-1.el6, R-RODBC-1.3.6-1.el6, R-nws-1.7.0.1-7.el6, R-mvtnorm-0.9.9994-1.el6, R-zoo-1.7.9-1.el6, R-DBI-0.2.5-7.el6, R-car-2.0.16-1.el6, R-3.0.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.